uk.ac.starlink.task

## Interface MultiParameter

-     public interface MultiParameter

  Marker interface which marks a parameter as one which can have multiple appearances on the command line.
  Author:
    Mark Taylor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `char` | `getValueSeparator()` Returns a character which is to be used as the separator between values found in adjacent occurrences of the parameter in the execution environment.

- - ### Method Detail

    - #### getValueSeparator

          char getValueSeparator()

      Returns a character which is to be used as the separator between values found in adjacent occurrences of the parameter in the execution environment.

Copyright © 2017 Central Laboratory of the Research Councils. All Rights Reserved.